# Intel® Enhanced Privacy ID SDK: EpidGroupPubKeyCertificate Struct Reference

EpidGroupPubKeyCertificate Struct Reference

Intel(R) EPID 2.0 Group Public Key binary format. More...

## Data Fields

EpidFileHeader | header
| Intel(R) EPID binary file header.
GroupId | gid
| group ID
G1ElemStr | h1
| an element in G1
G1ElemStr | h2
| an element in G1
G2ElemStr | w
| an element in G2
EcdsaSignature | signature
| ECDSA Signature on SHA-256 of above values.

## Detailed Description

Intel(R) EPID 2.0 Group Public Key binary format.

The documentation for this struct was generated from the following file:

- epid/common/file_parser.c